Rune by ID
get
Authorizations
x-api-keystringRequired
Path parameters
identifierstringRequired
Responses
200
Default Response
application/json
chainstringRequired
runeNamestringRequired
symbolstringOptional
runeIdstringRequired
spacedRuneNamestringRequired
amountstringOptional
capstringOptional
divisibilitystring · nullableRequired
preminestringOptional
turbobooleanRequired
genesisBlocknumberRequired
holdersstringOptional
supplystringOptional
inscriptionIdstringOptional
inscriptionRenderUrlstringOptional
400
Invalid input
application/json
401
Unauthorized
application/json
404
Not found
application/json
429
Rate limit exceeded
application/json
500
Internal server error
application/json
get/v1/runes/{identifier}
GET /v1/runes/{identifier} HTTP/1.1
Host: api.secretkeylabs.io
x-api-key: YOUR_API_KEY
Accept: */*
{
"chain": "text",
"runeName": "text",
"symbol": "text",
"runeId": "text",
"spacedRuneName": "text",
"amount": "text",
"cap": "text",
"divisibility": "text",
"premine": "text",
"turbo": true,
"genesisBlock": 1,
"mint": {
"offset": {
"low": "text",
"high": "text"
},
"height": {
"low": "text",
"high": "text"
}
},
"holders": "text",
"supply": "text",
"marketCap": {
"valueInSats": "text",
"valueInUsd": "text"
},
"prices": {
"floorPrice": {
"marketplace": "text",
"valueInSats": "text",
"valueInUsd": "text",
"percentageChange24h": {
"valueInSats": "text",
"valueInUsd": "text"
}
},
"lastSalePrice": {
"marketplace": "text",
"valueInSats": "text",
"valueInUsd": "text"
}
},
"volume24h": {
"valueInSats": "text",
"valueInUsd": "text",
"percentageChange": {
"valueInSats": "text",
"valueInUsd": "text"
}
},
"inscriptionId": "text",
"inscriptionRenderUrl": "text"
}Last updated